<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Fileli
 */

get_header();
?>
<?php if ( have_posts() ) : ?>
  <header id="sectionHeader" class="page-header">
    <h1 class="section-title">
<?php
/* translators: %s: search query. */
  printf( esc_html__( 'Risultati della ricerca per: %s', 'fileli' ), '<span>' . get_search_query() . '</span>' );
?>
    </h1>
	</header><!-- .page-header -->
  <div id="primary" class="content-area no-sidebar">
    <nav class="secondarymenu" id="secondarymenu">    
<?php
    get_search_form();
?>
    </nav>
    <article>
      <ul class="search-resultlist">
<?php
/* Start the Loop */
  while ( have_posts() ) :
    the_post();

    /**
     * Run the loop for the search to output the results.
     * If you want to overload this in a child theme then include a file
     * called content-search.php and that will be used instead.
     */
    get_template_part( 'template-parts/content', 'search' );

  endwhile;
?>
      </ul>
<?php
  the_posts_navigation();
?>
    </article>
  </div>
<?php
else :
  get_template_part( 'template-parts/content', 'none' );
endif;
?>
<?php
  get_footer();
?>